Upstream information

CVE-2013-1695 at MITRE

Description

Mozilla Firefox before 22.0 does not properly implement certain DocShell inheritance behavior for the sandbox attribute of an IFRAME element, which allows remote attackers to bypass intended access restrictions via a FRAME element within an IFRAME element.

SUSE information

Overall state of this security issue: Does not affect SUSE products

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5
Vector AV:N/AC:L/Au:N/C:P/I:N/A:N
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact None
Availability Impact None
SUSE Bugzilla entry: 825935 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12 SP1
SUSE Linux Enterprise Server 12 SP1
  • MozillaFirefox >= 38.4.0esr-51.1
  • MozillaFirefox-translations >= 38.4.0esr-51.1
SUSE Linux Enterprise Desktop 12 SP2
SUSE Linux Enterprise Server 12 SP2
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • MozillaFirefox >= 45.4.0esr-81.1
  • MozillaFirefox-translations >= 45.4.0esr-81.1
SUSE Linux Enterprise Desktop 12 SP3
SUSE Linux Enterprise Server 12 SP3
  • MozillaFirefox >= 52.2.0esr-108.3
  • MozillaFirefox-translations >= 52.2.0esr-108.3
SUSE Linux Enterprise Desktop 12 SP4
SUSE Linux Enterprise Server 12 SP4
  • MozillaFirefox >= 52.9.0esr-109.38.2
  • MozillaFirefox-translations >= 52.9.0esr-109.38.2
SUSE Linux Enterprise Desktop 12
SUSE Linux Enterprise Server 12
  • MozillaFirefox >= 31.1.0esr-1.20
  • MozillaFirefox-translations >= 31.1.0esr-1.20
SUSE Linux Enterprise High Performance Computing 12 SP5
SUSE Linux Enterprise Server 12 SP5
  • MozillaFirefox >= 68.1.0-109.92.1
  • MozillaFirefox-translations-common >= 68.1.0-109.92.1
SUSE Linux Enterprise Module for Desktop Applications 15
  • MozillaFirefox >= 52.7.3-1.35
  • MozillaFirefox-devel >= 52.7.3-1.35
  • MozillaFirefox-translations-common >= 52.7.3-1.35
  • MozillaFirefox-translations-other >= 52.7.3-1.35
SUSE Linux Enterprise Software Development Kit 12 SP1
  • MozillaFirefox-devel >= 38.4.0esr-51.1
SUSE Linux Enterprise Software Development Kit 12 SP2
  • MozillaFirefox-devel >= 45.4.0esr-81.1
SUSE Linux Enterprise Software Development Kit 12 SP3
  • MozillaFirefox-devel >= 52.2.0esr-108.3
SUSE Linux Enterprise Software Development Kit 12 SP4
  • MozillaFirefox-devel >= 52.9.0esr-109.38.2
SUSE Linux Enterprise Software Development Kit 12 SP5
  • MozillaFirefox-devel >= 68.1.0-109.92.1
SUSE Linux Enterprise Software Development Kit 12
  • MozillaFirefox-devel >= 31.1.0esr-1.20
openSUSE 12.3
  • MozillaFirefox >= 22.0-1.25.1
  • MozillaFirefox-branding-upstream >= 22.0-1.25.1
  • MozillaFirefox-buildsymbols >= 22.0-1.25.1
  • MozillaFirefox-debuginfo >= 22.0-1.25.1
  • MozillaFirefox-debugsource >= 22.0-1.25.1
  • MozillaFirefox-devel >= 22.0-1.25.1
  • MozillaFirefox-translations-common >= 22.0-1.25.1
  • MozillaFirefox-translations-other >= 22.0-1.25.1
  • mozilla-nspr >= 4.9.6-1.10.1
  • mozilla-nspr-32bit >= 4.9.6-1.10.1
  • mozilla-nspr-debuginfo >= 4.9.6-1.10.1
  • mozilla-nspr-debuginfo-32bit >= 4.9.6-1.10.1
  • mozilla-nspr-debugsource >= 4.9.6-1.10.1
  • mozilla-nspr-devel >= 4.9.6-1.10.1
  • seamonkey >= 2.19-1.12.1
  • seamonkey-debuginfo >= 2.19-1.12.1
  • seamonkey-debugsource >= 2.19-1.12.1
  • seamonkey-dom-inspector >= 2.19-1.12.1
  • seamonkey-irc >= 2.19-1.12.1
  • seamonkey-translations-common >= 2.19-1.12.1
  • seamonkey-translations-other >= 2.19-1.12.1
  • seamonkey-venkman >= 2.19-1.12.1
Patchnames:
openSUSE-2013-556
openSUSE-2013-574
openSUSE Leap 15.0
  • MozillaFirefox >= 60.0-lp150.2.2
  • MozillaFirefox-translations-common >= 60.0-lp150.2.2
  • MozillaFirefox-translations-other >= 60.0-lp150.2.2
Patchnames:
openSUSE Leap 15.0 GA MozillaFirefox
openSUSE Leap 42.1
  • MozillaFirefox >= 41.0.2-1.2
  • MozillaFirefox-translations-common >= 41.0.2-1.2
Patchnames:
openSUSE Leap 42.1 GA MozillaFirefox
openSUSE Leap 42.2
  • MozillaFirefox >= 49.0.2-37.1
  • MozillaFirefox-translations-common >= 49.0.2-37.1
Patchnames:
openSUSE Leap 42.2 GA MozillaFirefox
openSUSE Leap 42.3
  • MozillaFirefox >= 52.2-58.2
  • MozillaFirefox-translations-common >= 52.2-58.2
Patchnames:
openSUSE Leap 42.3 GA MozillaFirefox
openSUSE Tumbleweed
  • MozillaFirefox >= 50.1.0-1.1
  • MozillaFirefox-branding-upstream >= 50.1.0-1.1
  • MozillaFirefox-buildsymbols >= 50.1.0-1.1
  • MozillaFirefox-devel >= 50.1.0-1.1
  • MozillaFirefox-translations-common >= 50.1.0-1.1
  • MozillaFirefox-translations-other >= 50.1.0-1.1
  • seamonkey >= 2.40-6.1
  • seamonkey-dom-inspector >= 2.40-6.1
  • seamonkey-irc >= 2.40-6.1
  • seamonkey-translations-common >= 2.40-6.1
  • seamonkey-translations-other >= 2.40-6.1
Patchnames:
openSUSE Tumbleweed GA MozillaFirefox
openSUSE Tumbleweed GA seamonkey